FLAC 1.5.0 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__StreamMetadata_VorbisComment Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__StreamMetadata_VorbisComment_Entry | vendor_string
FLAC__uint32 | num_comments
FLAC__StreamMetadata_VorbisComment_Entry * | comments

## Detailed Description

FLAC VORBIS_COMMENT structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2025 Xiph.Org Foundation